#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-A1VDPoD7wfgEV8pKFA3bqa
key:                  http-download-0.2.0.0-A1VDPoD7wfgEV8pKFA3bqa
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  a4b8b84a2c32f58c7b373125c8de48fe
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-A1VDPoD7wfgEV8pKFA3bqa
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-CcVKKvbNAxY6CqwzPkgWlQ
    bytestring-0.10.12.1 conduit-1.3.4.2-Kyx1PCqkvvlFn9EL9MSZ4a
    conduit-extra-1.3.5-Gvrqbt7Jooi8IziGjqaYwO
    cryptonite-0.29-GNKcPcLwC5I8P1ng1K8c9E
    cryptonite-conduit-0.2.2-JBMDvxkyiPdIvDSelEs7DG directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.9-7JRGH3uCV1nE8UOq2JPnAI
    http-conduit-2.3.8-F4wS3DFzp7f1WKSbRAsMJZ
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.1-8b8wuC2usau9x3entwsc2E
    path-io-1.6.3-Bd2P7Zh4fuMJHAaRY50bed
    retry-0.9.0.0-JdKVaWVsQsHFCkXuwU5Ywc
    rio-0.1.21.0-5JJVth0YdusFRjXD6dFpQW
    rio-prettyprint-0.1.1.0-L9BM5OO13su4PJl4Gv1Clg

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

